
/* COMMON CONTENTS HEADER ここから */
#c_header { height: 58px;background:url(../../images/header/menu_bg2_c.gif) repeat-x; text-align:center;}
#c_menu_area{ width: 1000px; margin:auto ; padding:0 ;}
#c_header_logo { margin:0; padding:0; height: 40px; float: left; }
#c_header_menu { margin:16px 0 0 0 ; padding:0; height: 40px; float: left; text-align:left; }
#c_header_btn { margin:16px 10px 0 0; padding:0; height: 40px; float: right; text-align:right; }
/* COMMON CONTENTS HEADER ここまで */

